/*     2677 : 버튼      */
.button__2677__ {font-size:0}
.button__2677__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2677__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__2677__ a {font-size:15px}
}

/*     2678 : 버튼      */
.button__2678__ {font-size:0}
.button__2678__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2678__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2678__ a {font-size:15px}
}

/*     2683 : 버튼      */
.button__2683__ {font-size:0}
.button__2683__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2683__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2683__ a {font-size:15px}
}

/*     2973 : 이미지 (비율형)      */
.img_ratio__2973__ {max-width:100%;vertical-align:top}
.img_ratio__2973__ * {box-sizing:border-box}
.img_ratio__2973__ a {display:inline-block;vertical-align:top}
.img_ratio__2973__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2973__ img {width:auto}
}

/*     2974 : 장문 텍스트      */
.textarea__2974__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2974__ p {font-size:15px; line-height:1.8em;}
}

/*     2682 : 장문 텍스트      */
.textarea__2682__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2682__ p {font-size:15px; line-height:1.8em;}
}

